apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: {{ .Values.feIngress.name }}
  labels:
    app.kubernetes.io/name: {{ include "starhopper-analytics.name" . }}
    helm.sh/chart: {{ include "starhopper-analytics.chart" . }}
    app.kubernetes.io/instance: {{ .Release.Name }}
    app.kubernetes.io/managed-by: {{ .Release.Service }}
spec:
  backend:
    serviceName: {{ .Values.feIngress.servicename }}
    servicePort: {{ .Values.feIngress.port }}